/**
 * Main menu responsiveness.
 */

@media (min-width: 979px) {

  .menu-main-navigation .menu-name-main-menu > ul.menu > li:hover > .submenu {
    display: block;
  }
  .js a.responsive-menu-toggler {
    display: none;
  }

}

@media (max-width: 979px) {
  .menu-main-navigation .menu-name-main-menu > ul.menu {
    background-image: none;
    cursor: pointer;
    padding: 0;
  }

  .js a.responsive-menu-toggler {
    display: block;
    height: 15px;
    padding: 9px 20px;
    box-sizing: content-box;
    cursor: pointer;
    margin: 0 -20px 0;
  }

    .js a.responsive-menu-toggler span {
      display: block;
      height: 3px;
      width: 15px;
      margin-bottom: 3px;
    }

    .js a.responsive-menu-toggler span:last-child {
      margin-bottom: 0;
    }

    .menu-main-navigation .menu-name-main-menu > ul.menu > li {
      display: block;
      border-top: 1px solid rgba(255,255,255,0.25);
    }

    .js .menu-main-navigation .menu-name-main-menu > ul.menu {
      display: none;
    }

    body.main-menu-open .menu-main-navigation .menu-name-main-menu > ul.menu {
      display: block;
    }

      .menu-main-navigation .menu-name-main-menu > ul.menu li.active-trail > .submenu {
        display: block;
      }

      .menu-main-navigation .menu-name-main-menu > ul.menu > li > a:hover,
      .menu-main-navigation .menu-name-main-menu > ul.menu > li.active-trail > a {
        background-image: none;
      }

      .menu-main-navigation .menu-name-main-menu > ul.menu > li.expanded > ul.submenu.active {
        display: block;
      }

      .menu-main-navigation .menu-name-main-menu > ul.menu > li > a {
        padding: 9px 20px;
      }

      .menu-main-navigation .menu-name-main-menu > ul.menu .submenu {
        position: relative;
        top: auto;
        left: auto;
        border: none;
        padding: 0;
        min-width: none;
        max-width: none;
      }

        .menu-main-navigation .menu-name-main-menu > ul.menu .submenu .submenu {
          padding-left: 20px;
        }

          .menu-main-navigation .menu-name-main-menu > ul.menu .submenu > li {
            padding: 0;
            border-top: 1px solid rgba(255,255,255,0.25);
            display: block;
          }

            .menu-main-navigation .menu-name-main-menu > ul.menu .submenu > li > a {
              display: block;
              padding: 9px 20px;
            }
}